/* ==========================================================================
   HOME PAGE
   ========================================================================== */
   
/* CAROUSEL */
#slider {
	width: 1000px;
	height: 429px;
}

.carousel-copy {
	position: absolute;
	color: #FFF;
	text-align: center;
	line-height: 1.1em;
	z-index: 100;
	left: 400;
	
}
	.carousel-copy a {
		color: #e8e4de;
		font-size: 1.2em;
		text-decoration: underline;
	}
	.carousel-copy .desc {
		font-family:SourceSansProLight, Helvetica, Arial, sans-serif;
		display: block;
		margin: 10px 0 15px 0;
		font-size: 1.2em;
		font-weight: lighter;
		line-height: 1.1em;
	}
	.carousel-copy.cc1 {
		margin: 140px 0 0 630px;
		font-size: 0.9em;
	}
		.carousel-copy.cc1 .tw_hs.tw_h1.headline-bold-small {
			font-size: 2.2em;
			color: #FFF;
		}
		.carousel-copy.cc1 .tw_hs.tw_h1.headline-light {
			font-size: 2.9em;
			color: #FFF;
		}
	.carousel-copy.cc2 {
		margin: 320px 0 0 755px;
	}
		.carousel-copy.cc2 .tw_hs {
			color: #FFF;
		}
		.carousel-copy.cc2 .tw_hs.tw_h1 {
			font-size: 5.7em;
			margin: -10px 0 0 0;
		}
		.carousel-copy.cc2 .tw_hs.tw_h1.headline-light {
			font-size: 3.4em;
		}
	.carousel-copy.cc3 {
		margin: 90px 0 0 710px;
		color: #FFF;
	}
	.carousel-copy.cc3 a {
		color: #8194ab;
	}
		.carousel-copy.cc3 .tw_hs {
			color: #FFF;
		}
		.carousel-copy.cc3 .tw_hs.tw_h1 {
			font-size: 5.7em;
			margin: -10px 0 0 0;
		}
		.carousel-copy.cc3 .tw_hs.tw_h1.headline-light {
			font-size: 3.4em;
		}
	.carousel-copy.cc4 {
		margin: -400px 0 0 480px;
		color: #FFF;
		text-align: left;
	}
	.carousel-copy.cc4 a {
		color: #8194ab;
	}
	.carousel-copy.cc4 p {
		font-family:SourceSansProExtraLight, Helvetica, Arial, sans-serif;
		font-size: 1.2em;
		line-height: 1.2em;
	}
		.carousel-copy.cc4 .tw_hs {
			color: #FFF;
		}
		.carousel-copy.cc4 .tw_hs.tw_h1 {
			font-size: 5.0em;
			line-height: .8em;
			margin: -10px 0 0 0;
		}
		.carousel-copy.cc4 .tw_hs.tw_h1.headline-light {
			font-size: 3.4em;
			line-height: 1.5em;
		}

	
/* AWARDS  */
.slide_1 {
	background: url(../img/carousel-award-winning-bg.jpg) no-repeat 0 0 transparent !important;
}
	.slide_1 .carousel-box-wrapper {
		overflow: auto;
		margin: 108px 0 0 47px;
	}
	
		.slide_1 .carousel-box {
			float: left;
			width: 230px;
			height: 302px;
		}
		
		
/* SKIN CANCER AWARENESS BANNER */

.scam-carousel-wrapper {
	background: url(../img/carousel-scam-bg.jpg) no-repeat 0 0 transparent !important;
}

.scam-carousel-content {
	overflow: auto;
}

img.scam-products {
	margin: 50px 0 0 85px;
}

img.scam-cta {
	margin: 50px 0 0 85px;
}

/* SUMMER FAVORITES */

.summer-favs-carousel-wrapper {
	background: url(../img/carousel-summer-bg.jpg) no-repeat 0 0 transparent !important;
}

.summer-favs-carousel-content {
	padding-top: 115px;
	padding-left: 50px;
}

.summer-favs-carousel-content img {
	display: inline-block;
}

/* FAB FOUR FAVORITES */

.fab-four-carousel-wrapper {
	background: url(../img/carousel-fab-four.jpg) no-repeat 0 0 transparent !important;
}

.fab-four-carousel-content {
	font-family: SourceSansProSemiBold;
	font-size: 20px;
	padding-top: 110px;
	padding-left: 755px;
	padding-right: 20px;
}

.fab-four {
	text-transform: uppercase;
	padding-bottom: 20px;
}

.fab-four a {
	font-family: SourceSansProSemiBold;
	color: #3986A5;
}

.fab-four a:hover {
	color: #776B9A !important;
}

/* GLYPRO */

.glypro-carousel-content {
    overflow: auto;
}

.glypro-carousel-content img {
    float: left;
}

/* MOTHERS DAY */

.mothers-day-carousel-wrapper {
	background: url(../img/carousel-md-bg.jpg) no-repeat 0 0 transparent !important;
}

.mothers-day-carousel-content {
	margin: 55px 0 0 45px;
}

.mothers-day-carousel-content img {
	padding: 0 15px;
}

/* RETINOLS  */
.slide_5 {
	background: url(../img/carousel-retinol-bg.jpg) no-repeat 0 0 transparent !important;
}
	.slide_5 .carousel-box-wrapper {
		overflow: auto;
		margin: 115px 0 0 47px;
	}
		.slide_5 .carousel-box {
			float: left;
			width: 302px;
			height: 302px;
		}

	
/* HOME PAGE */
#home-header {
	
}
	#home-header a:hover {
		color: #FFF;
	}
	#home-header ul {
	
	}
	#home-header ul li {
		float: left;
	}
		#home-header ul li img {
		}
	
#home-content-options {
	font-family:SourceSansProLight, Helvetica, Arial, sans-serif;
	font-size: 1.1em;
}
	#home-content-options #home-subco-1 div {
		padding: 40px 0 0 0;
	}
	#home-content-options #home-subco-1 .tw_hs.tw_h1.headline-light {
		font-size: 2.9em;
	}
	#home-content-options #home-subco-1 .tw_hs.tw_h1 {
		font-size: 3.2em;
		margin: -5px 0 0 0;
	}
	
	#home-content-options a:hover {
		color: #666;
	}
	#home-content-options ul {
		margin: 0px;
		padding: 0px;
		list-style: none;
	}
	#home-content-options ul li {
		float: left;
		text-align: center;
	}
		#home-content-options ul li ul li {
			float: none;
		}
	
#home-content-options ul li#home-co-1 {
	height: 500px;
	width: 500px;
	background: url("../img/home_content_main.jpg");
}

#home-content-options ul li#home-co-1 div {
	margin: 320px 0 0 0;
}

#home-content-options ul li#home-co-1 a {
	display:block;
	overflow:hidden;
	height:100%;
	font-family:SourceSansProLight, Helvetica, Arial, sans-serif;
	text-decoration:none;
	color:#60605f !important;
}

#home-content-options ul li#home-co-1 a span.cta {
	color:#8194ab;
	font-family: SourceSansProReg, Helvetica, Arial, sans-serif !important;
}

#home-content-options ul li#home-co-1 a:hover span.cta {
	color:#666666;
}

#home-content-options ul li ul li {
	height: 250px;
	width: 500px;
}

#home-content-options ul li ul li div {
	padding: 40px 0 0 30px;
}

#home-content-options ul li ul li#home-subco-1 {
	background: url("../img/home_content_sub2.jpg");
}

#home-content-options ul li ul li#home-subco-1 a {
	display:block;
	overflow:hidden;
	height:100%;
	font-family:SourceSansProLight, Helvetica, Arial, sans-serif;
	text-decoration:none;
	color:#60605f !important;
}

#home-content-options ul li ul li#home-subco-1 a span.cta {
	color:#8194ab;
	font-family: SourceSansProReg, Helvetica, Arial, sans-serif !important;
}

#home-content-options ul li ul li#home-subco-1 a:hover span.cta {
	color:#666666;
}


#home-content-options ul li ul li#home-subco-2 {
	background-color: #bcc3cb;
	color: #60605f;
}

#home-content-options ul li ul li#home-subco-2 .tw_hs.tw_h1 {
	color: #60605f;
	font-size: 2.4em;
	padding: 0px;
	margin: 0px;
}
#home-content-options ul li ul li#home-subco-2 .vert-middle-content {
	margin: 0 0 0 50px;
}

#home-content-options a span.cta {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

#home-content-options ul li ul li#home-subco-2 a {
	color:#ffffff;
	display:block;
	overflow:hidden;
	height:100%;
	font-family:SourceSansProLight, Helvetica, Arial, sans-serif;
	text-decoration:none;
	color:#60605f !important;
	
}

#home-content-options ul li ul li#home-subco-2 a span.cta {
	color:#60605f !important;
	font-family: SourceSansProReg, Helvetica, Arial, sans-serif !important;
}

#home-content-options ul li ul li#home-subco-2 a:hover  {
	color:#666666 !important;
}

#home-content-options ul li ul li#home-subco-2 a:hover span.cta {
	color:#ffffff !important;
}
#home-content-options ul li ul li#home-subco-2 div#rop-icon img {
	margin-right: -10px;
	margin-left: 0px;
}
	
.prod-container.inovative-products {
	background: url("../img/home_tile_filler_bg.jpg") no-repeat 0px 0px;
}
	.prod-container.inovative-products .ip-con a:hover {
		color: #666;
	}
	.prod-container.inovative-products .ip-con {
		margin: 190px 20px 20px 20px;
	}
	.prod-container.inovative-products .ip-con .tw_hs.tw_h1 {
		font-size: 2.65em;
		margin: -4px 0 0 0;
	}
	.prod-container.inovative-products .ip-con .tw_hs.tw_h1.headline-light {
		font-size: 2.60em;
	}
	
			
#home-featured-products .prod-container-item.footer-nav {
	font-size: .85em;
}
	
#home-featured-products .prod-container-item.title {
	font-size: 1.1em !important;
}


#home-featured-products a.tile_link {
	display:block;
	overflow:hidden;
	height:100%;
	font-family:SourceSansProLight, Helvetica, Arial, sans-serif;
	text-decoration:none;
	color:#60605f !important;
}

#home-featured-products a.tile_link span.cta {
	color:#8194ab;
	font-family: SourceSansProReg, Helvetica, Arial, sans-serif !important;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

#home-featured-products a.tile_link:hover span.cta {
	color:#666666;
}

#home-footer {
	margin: 0 0 50px 0;
}
	#home-footer ul {
		margin: 0px;
		padding: 0px;
		list-style: none;
	}
	#home-footer ul li {
		width: 500px;
		height: 250px;
		text-align: center;
	}
		#home-footer ul li a {
			text-decoration: underline;
		}
		#home-footer ul li a:hover {
			color: #666;
		}
		#home-footer ul li#col1 {
			float: left;
			color: #5a5a5a;
			background: url("../img/home_footer1.jpg");
		}
			#home-footer ul li#col1 a {
				display: block;
				margin: -8px 0 0 0;
			}
			#home-footer ul li#col1 div {
				margin: 74px 0 0 0;
			}
		
			#home-footer ul li#col1 .tw_hs.tw_h1 {
				font-size: 3.9em;
			}
			
		#home-footer ul li#col2 {
			background: url("../img/home_content_sub1.jpg");
		}
			#home-footer ul li#col2 div {
				margin-top: 35px;
			}
			#home-footer ul li#col2 a {
				display: block;
			}
			#home-footer ul li#col2 .tw_hs.tw_h1 {
				font-size: 5.5em;
				margin-top: -20px;
			}
			#home-footer ul li#col2 .tw_hs.tw_h1.headline-light {
			 	font-size: 5.5em;
			 	margin-top: -5px;
			 	margin-bottom: 12px;
			}
			
#home-footer a {
	display:block;
	overflow:hidden;
	height:100%;
	font-family:SourceSansProLight, Helvetica, Arial, sans-serif;
	text-decoration:none !important;
	color:#60605f !important;
}

#home-footer a span.cta {
	color:#666666;
	font-family: SourceSansProReg, Helvetica, Arial, sans-serif !important;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

#home-footer a:hover span.cta {
	color:#8194ab;
}
		
			
			
			